CREATE TABLE asm_scope_values_b (
    SCOPE_VALUE_ID             NUMBER(18, 0) ,
    SCOPE_VALUE_SET_ID         NUMBER(18, 0)     NOT NULL,
    BO_ATTRIBUTE_ID            VARCHAR2(2160)    NOT NULL,
    BO_ATTRIBUTE_VALUE_CODE    VARCHAR2(2160),
    ENTERPRISE_ID              NUMBER(18, 0)     NOT NULL,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)      NOT NULL,
    CREATED_BY                 VARCHAR2(256)     NOT NULL,
    CREATION_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    SCOPE_VALUE_ID             NUMBER(18, 0) ,
    SCOPE_VALUE_SET_ID         NUMBER(18, 0)     NOT NULL,
    BO_ATTRIBUTE_ID            VARCHAR2(2160)    NOT NULL,
    BO_ATTRIBUTE_VALUE_CODE    VARCHAR2(2160),
    ENTERPRISE_ID              NUMBER(18, 0)     NOT NULL,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)      NOT NULL,
    CREATED_BY                 VARCHAR2(256)     NOT NULL,
    CREATION_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    CONSTRAINT pk_asm_scope_values_b PRIMARY KEY (SCOPE_VALUE_ID, SCOPE_VALUE_ID)
);
